img {
    width: 100%;
}
.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1vh 0 1vh 0;
    
}
.buttons {
    display: flex;
}
.poisk {
    width: 35vw;
    
}
.poisk input {
    border: 2px solid black;
}
.button_1, .button_2 {
    margin: 2%;
} 
.sub_golova {
    border-top: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
    box-shadow: 0 5px 0 rgba(0, 0, 0, 0.25);
}
.sub_header {
    font-size: 2.5rem;
    font-weight: 800;
    padding: 7vh 0 2vh 1vw;
   
}
.panelka {
   
    color: #7B7B7B;
    background-color: #ECECEC !important;
    padding: 0;
}
.button_1 button {
    background-color: #EF781A;
    color: white;
}
.button_2 button {
    background-color: #00D008;
    color: white;
}
.akzii {
    font-size: 2rem;
    font-weight: 700;
    padding: 3vh 2vw 3vh 1.5vw;
    background-color: #ECECEC; 
}
.zena_serce {
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    height: 5vh;
    
}

.card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.seredina {
    background-color: #ECECEC; 
    display:flex ;
    justify-content: space-around;
}
.sub_zakaznik {
    display: flex;
    justify-content: space-between;
    padding-top: 2vh;
    
}
.kruzok {
    background-color: #EF781A;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    color: white;

}
.knopochki {
    display: flex;
    
}   
.odin {
    padding: 0 5px 0 5px;
}
.spisok {
    text-align: start;
   
}
.summa {
    padding: 0.5vw;
}
.spisok li {
     color: #979797;
     
     padding-left: 1.5vw;
}
.itogo {
    display: flex;
    justify-content: space-between;
    
    padding-bottom: 3vh;
}


.my_button {
    width: 100%;
    background-color: #FF6C01;
    color: white;
    text-align: center;
    

}
.zamoviti {
    display: flex;
    justify-content: space-between;
}
.zamovlennya {
    text-align: left;
}
.zagolovok {
    padding-left: 1.6vw;
}
.zakaznik {
    height:fit-content ;
    background-color: #FFFFFF;
}
.telo {
    background-color: #ECECEC;
}
.glavniy_blok {
    display: flex;
    background-color: #ECECEC;
    justify-content: space-between;
    
    padding-top: 5vh;
}
.malenkiy_blok {
    margin-bottom: 2vh;
    
    
}
.secret_knopka {
    display: none;
}
.perviy_blok:hover .groshi {
    display: none;
}
.perviy_blok:hover .secret_knopka {
    display: flex;
    
}
.knopka_secr {
    background-color: #FF6C01;
    color: white;
}
.serdce {
    background-image: url(../img/serce.png);
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
}
.serdce:hover  {
    background-image: url(../img/green_heart.png);
    background-repeat: no-repeat;
    background-position: 1%
}
.secret_knopka2 {
    display: none;
}
.vtoroy_blok:hover .groshi_2 {
    display: none;
}
.vtoroy_blok:hover .secret_knopka2 {
    display: flex;
    
}
.secret_knopka3 {
    display: none;
}
.blok_3:hover .groshi3 {
    display: none;
}
.blok_3:hover .secret_knopka3 {
    display: flex;
    
}
.secret_knopka4 {
    display: none;
}
.blok_4:hover .groshi4 {
    display: none;
}
.blok_4:hover .secret_knopka4 {
    display: flex;
    
}
.secret_knopka5 {
    display: none;
}
.blok_5:hover .groshi5 {
    display: none;
}
.blok_5:hover .secret_knopka5 {
    display: flex;
    
}
.secret_knopka6 {
    display: none;
}
.blok_6:hover .groshi6 {
    display: none;
}
.blok_6:hover .secret_knopka6 {
    display: flex;
    
}
.seriy {
    color: #999999;
    font-size: 0.9rem;
}
.niz {
    background-color: #FFFFFF;
    border-radius: 10px;
    margin: o auto;
    width: 95%;
    
}
.niz div {
    padding: 1vh 0 1vh 1vw;
    
}
.yakor {
    
    margin: 2%;
}
.ssila {
    display: block;
}
.sub_ssilka {
    width: 5vw;
    height: 5vw;
    border-radius: 50%;
    background-color: #FFFFFF;
    margin: 5vh 0 2vh 0;
    display: flex;
    background-image: url(../img/Arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    
    
}
.glavniy_blok {
    overflow: auto;
}
.sub_blok_3 {
    display: none;
}
.sub_poisk {
    background-image: url(../img/ukazatel.png);
    background-repeat: no-repeat;
    background-position: 3px 5px;
}
.okonchanie {
    background-color: black;
}
.sub_okonchanie {
    display: flex;
    width: 30%;
}
.sub_okonchanie a {
    display: block;
    padding: 2%;
    color: #FFFFFF;
    margin: 2%;
    
    
}
.finish {
    display: flex;
    justify-content: space-between;
}

@media  screen and (max-width:1200px) {
    .glavniy_blok {
        display: block;
    }
    .sub_blok_2 {
       
        display: flex;
        justify-content: center;
    }
    .yakor {
        display: flex;
        justify-content: center;
    }
    
    
  
}



